Loading...
Searching...
No Matches
gridfire::policy::TemperatureDependentChainPolicy::ActiveTempRange Struct Reference

Struct to hold the active temperature range for the reaction chain. More...

`#include <chains.h>`

## Public Attributes

std::optional< double > | minT9
| Minimum temperature (in T9) for which the chain is active.
std::optional< double > | maxT9
| Maximum temperature (in T9) for which the chain is active.

## Detailed Description

Struct to hold the active temperature range for the reaction chain.

## Member Data Documentation

## maxT9

std::optional<double> gridfire::policy::TemperatureDependentChainPolicy::ActiveTempRange::maxT9

Maximum temperature (in T9) for which the chain is active.

## minT9

std::optional<double> gridfire::policy::TemperatureDependentChainPolicy::ActiveTempRange::minT9

Minimum temperature (in T9) for which the chain is active.

The documentation for this struct was generated from the following file:

- src/include/gridfire/policy/chains.h